[Bug 644156] Re: package clamav-base 0.96.1+dfsg-0ubuntu0.10.04.2 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück

Ralf-Peter Raedel 644156 at bugs.launchpad.net
Tue Sep 21 08:36:21 BST 2010


** Attachment added: "AptOrdering.txt"
   https://bugs.launchpad.net/bugs/644156/+attachment/1616994/+files/AptOrdering.txt

** Attachment added: "Dependencies.txt"
   https://bugs.launchpad.net/bugs/644156/+attachment/1616995/+files/Dependencies.txt

** Attachment added: "Df.txt"
   https://bugs.launchpad.net/bugs/644156/+attachment/1616996/+files/Df.txt

** Attachment added: "Dmesg.txt"
   https://bugs.launchpad.net/bugs/644156/+attachment/1616997/+files/Dmesg.txt

** Attachment added: "DpkgTerminalLog.txt"
   https://bugs.launchpad.net/bugs/644156/+attachment/1616998/+files/DpkgTerminalLog.txt

-- 
package clamav-base 0.96.1+dfsg-0ubuntu0.10.04.2 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück
https://bugs.launchpad.net/bugs/644156
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to clamav in ubuntu.



More information about the Ubuntu-server-bugs mailing list